.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-180b5741-ee81-a82d-96da-7b11828a1882 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-180b5741-ee81-a82d-96da-7b11828a1882) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6d8766e-988f-87e0-9ed6-4d419024898d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6d8766e-988f-87e0-9ed6-4d419024898d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-75433aa5-0dbc-fc3b-6561-027b199f85fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75433aa5-0dbc-fc3b-6561-027b199f85fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a592595-58de-02a8-3c79-e32ed78a71a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a592595-58de-02a8-3c79-e32ed78a71a4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fb94cabb-9c67-5b57-27f0-442fdbfea173 {
display: none !important;
}
.lfr-layout-structure-item-3562e8be-78ef-50e1-4fb8-614b6b5e6187 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3562e8be-78ef-50e1-4fb8-614b6b5e6187) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19df3b39-8edf-d981-b7b2-8c6e0d269d49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19df3b39-8edf-d981-b7b2-8c6e0d269d49) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-567bb109-dce0-5461-5a2a-a5baf3a33017 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-567bb109-dce0-5461-5a2a-a5baf3a33017) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-37d2dc0d-ba9e-e1e0-f826-e9d9fd3408a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37d2dc0d-ba9e-e1e0-f826-e9d9fd3408a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-9d193b3c-7a44-88be-3431-a053a78c5065 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d193b3c-7a44-88be-3431-a053a78c5065) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76beda0e-0d21-9620-adb1-32b130858ed3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76beda0e-0d21-9620-adb1-32b130858ed3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-7e7ae1f9-1467-3bb8-e69e-9b8c30eb0706 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e7ae1f9-1467-3bb8-e69e-9b8c30eb0706) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-29745156-d6eb-3aa3-515f-f92f9b0953ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29745156-d6eb-3aa3-515f-f92f9b0953ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7c47369-e77f-f47b-4031-e8d4616a5f0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7c47369-e77f-f47b-4031-e8d4616a5f0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a38b83af-f3a3-7a51-9143-9823707c6b53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a38b83af-f3a3-7a51-9143-9823707c6b53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-456098f0-5876-8b41-190c-a1739626a203 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-456098f0-5876-8b41-190c-a1739626a203) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-08d2044d-c968-be80-67dd-698c7d309e3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08d2044d-c968-be80-67dd-698c7d309e3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac0bc890-c6ca-4f17-8d30-3a1c8b6c3173 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac0bc890-c6ca-4f17-8d30-3a1c8b6c3173) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
